1 返信 最新の回答 日時: Apr 27, 2017 4:15 AM ユーザー:Yasu(clockmaker.jp)

    chromeのシークレットモードで使用しようとすると最新版を入れているにもかかわらず古いバージョンと表示され使用できない

    nabo3104 Level 1

      googlechromeのシークレットモードにして任意のページを開けると”おつかいのFlashplayerはバージョンが古いため使用できません最新版のFlashplayerをお使い ください”というメッセージが出て使用できない。

       

      OS win7 pro 64bit

       

      flashplayer ver   25.0.0.148

        • 1. Re: chromeのシークレットモードで使用しようとすると最新版を入れているにもかかわらず古いバージョンと表示され使用できない
          Yasu(clockmaker.jp) Most Valuable Participant

          私の環境でもGoogle ChromeのシーレットウインドウでFlash Playerを試してみたところ、Windows 7用のGoogle Chromeで同様の現象が発生しました(シークレットウインドウ有無にかかわらず)。

           

           

           

          ■問題があった環境 (指摘と同じ現象が発生)

          Windows 7 / Google Chrome 58.0.3029.81 / Flash Player 25.0.0.127

           

          【現象】

          ・「Adobe Flash Playerのバージョンが古いためブロックされました / [プラグインを更新], [今回は実行する]」と表示されました

          ・Flash Playerを実行させたところ、右クリック(コンテキストメニュー)のバージョンは「Flash Player 25.0.0.127」でした

           

          スクリーンショット 2017-04-27 20.04.24.png

           

          推測ですがWindows 7のGoogle Chrome自体にバンドルされているFlash Player (PPAPI)のバージョンが少し古いのかもしれないですね…。

           

          ※追記(2017/04/27 20:14):Windows 7を再起動したら、Google ChromeのFlash Playerのバージョンが「25.0.0.148」となり、エラーなく表示できるようになりました。上記の下名の報告について、何かしらの理由でChromeの最新版へのアップデートが完 了していなかっただけかもしれません。。。

           

           

          なお、他のOSで試した場合は問題なくFlash Playerが起動しました。

           

          ■ 問題なかった環境

          macOS / Google Chrome 58.0.3029.81 (64-bit) / Flash Player 25.0.0.148

          Windows 10 (Creators Update) / Google Chrome 58.0.3029.81 / Flash Player 25.0.0.148